"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ContainedInPlace = void 0;
const react_1 = require("react");
const ContainedInPlace = {
    Place: ({ as = 'div', children, ...props }) => {
        return (0, react_1.createElement)(as, {
            itemProp: "containedInPlace",
            itemScope: true,
            itemType: "https://schema.org/Place",
            ...props,
        }, children);
    }
};
exports.ContainedInPlace = ContainedInPlace;
